@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@300;400&display=swap');

@font-face {
  font-family: "Oswald";
  src: url("Oswald-Medium.eot");
  src: url("Oswald-Medium.eot?#iefix") format("embedded-opentype"),
    url("Oswald-Medium.woff2") format("woff2"),
    url("Oswald-Medium.woff") format("woff"),
    url("Oswald-Medium.ttf") format("truetype"),
    url("Oswald-Medium.svg#Oswald-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Oswald";
  src: url("Oswald-ExtraLight.eot");
  src: url("Oswald-ExtraLight.eot?#iefix") format("embedded-opentype"),
    url("Oswald-ExtraLight.woff2") format("woff2"),
    url("Oswald-ExtraLight.woff") format("woff"),
    url("Oswald-ExtraLight.ttf") format("truetype"),
    url("Oswald-ExtraLight.svg#Oswald-ExtraLight") format("svg");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Oswald";
  src: url("Oswald-Regular.eot");
  src: url("Oswald-Regular.eot?#iefix") format("embedded-opentype"),
    url("Oswald-Regular.woff2") format("woff2"),
    url("Oswald-Regular.woff") format("woff"),
    url("Oswald-Regular.ttf") format("truetype"),
    url("Oswald-Regular.svg#Oswald-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Oswald";
  src: url("Oswald-Bold.eot");
  src: url("Oswald-Bold.eot?#iefix") format("embedded-opentype"),
    url("Oswald-Bold.woff2") format("woff2"),
    url("Oswald-Bold.woff") format("woff"),
    url("Oswald-Bold.ttf") format("truetype"),
    url("Oswald-Bold.svg#Oswald-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Oswald";
  src: url("Oswald-Light.eot");
  src: url("Oswald-Light.eot?#iefix") format("embedded-opentype"),
    url("Oswald-Light.woff2") format("woff2"),
    url("Oswald-Light.woff") format("woff"),
    url("Oswald-Light.ttf") format("truetype"),
    url("Oswald-Light.svg#Oswald-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Oswald";
  src: url("Oswald-SemiBold.eot");
  src: url("Oswald-SemiBold.eot?#iefix") format("embedded-opentype"),
    url("Oswald-SemiBold.woff2") format("woff2"),
    url("Oswald-SemiBold.woff") format("woff"),
    url("Oswald-SemiBold.ttf") format("truetype"),
    url("Oswald-SemiBold.svg#Oswald-SemiBold") format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-Bold.eot");
  src: url("Montserrat-Bold.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-Bold.woff2") format("woff2"),
    url("Montserrat-Bold.woff") format("woff"),
    url("Montserrat-Bold.ttf") format("truetype"),
    url("Montserrat-Bold.svg#Montserrat-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-Black.eot");
  src: url("Montserrat-Black.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-Black.woff2") format("woff2"),
    url("Montserrat-Black.woff") format("woff"),
    url("Montserrat-Black.ttf") format("truetype"),
    url("Montserrat-Black.svg#Montserrat-Black") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-BlackItalic.eot");
  src: url("Montserrat-BlackItalic.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-BlackItalic.woff2") format("woff2"),
    url("Montserrat-BlackItalic.woff") format("woff"),
    url("Montserrat-BlackItalic.ttf") format("truetype"),
    url("Montserrat-BlackItalic.svg#Montserrat-BlackItalic") format("svg");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-BoldItalic.eot");
  src: url("Montserrat-BoldItalic.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-BoldItalic.woff2") format("woff2"),
    url("Montserrat-BoldItalic.woff") format("woff"),
    url("Montserrat-BoldItalic.ttf") format("truetype"),
    url("Montserrat-BoldItalic.svg#Montserrat-BoldItalic") format("svg");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-ExtraLight.eot");
  src: url("Montserrat-ExtraLight.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-ExtraLight.woff2") format("woff2"),
    url("Montserrat-ExtraLight.woff") format("woff"),
    url("Montserrat-ExtraLight.ttf") format("truetype"),
    url("Montserrat-ExtraLight.svg#Montserrat-ExtraLight") format("svg");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-ExtraLightItalic.eot");
  src: url("Montserrat-ExtraLightItalic.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-ExtraLightItalic.woff2") format("woff2"),
    url("Montserrat-ExtraLightItalic.woff") format("woff"),
    url("Montserrat-ExtraLightItalic.ttf") format("truetype"),
    url("Montserrat-ExtraLightItalic.svg#Montserrat-ExtraLightItalic")
      format("svg");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-Italic.eot");
  src: url("Montserrat-Italic.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-Italic.woff2") format("woff2"),
    url("Montserrat-Italic.woff") format("woff"),
    url("Montserrat-Italic.ttf") format("truetype"),
    url("Montserrat-Italic.svg#Montserrat-Italic") format("svg");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-ExtraBoldItalic.eot");
  src: url("Montserrat-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-ExtraBoldItalic.woff2") format("woff2"),
    url("Montserrat-ExtraBoldItalic.woff") format("woff"),
    url("Montserrat-ExtraBoldItalic.ttf") format("truetype"),
    url("Montserrat-ExtraBoldItalic.svg#Montserrat-ExtraBoldItalic")
      format("svg");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-Light.eot");
  src: url("Montserrat-Light.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-Light.woff2") format("woff2"),
    url("Montserrat-Light.woff") format("woff"),
    url("Montserrat-Light.ttf") format("truetype"),
    url("Montserrat-Light.svg#Montserrat-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-LightItalic.eot");
  src: url("Montserrat-LightItalic.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-LightItalic.woff2") format("woff2"),
    url("Montserrat-LightItalic.woff") format("woff"),
    url("Montserrat-LightItalic.ttf") format("truetype"),
    url("Montserrat-LightItalic.svg#Montserrat-LightItalic") format("svg");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-ExtraBold.eot");
  src: url("Montserrat-ExtraBold.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-ExtraBold.woff2") format("woff2"),
    url("Montserrat-ExtraBold.woff") format("woff"),
    url("Montserrat-ExtraBold.ttf") format("truetype"),
    url("Montserrat-ExtraBold.svg#Montserrat-ExtraBold") format("svg");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-Medium.eot");
  src: url("Montserrat-Medium.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-Medium.woff2") format("woff2"),
    url("Montserrat-Medium.woff") format("woff"),
    url("Montserrat-Medium.ttf") format("truetype"),
    url("Montserrat-Medium.svg#Montserrat-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-SemiBold.eot");
  src: url("Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-SemiBold.woff2") format("woff2"),
    url("Montserrat-SemiBold.woff") format("woff"),
    url("Montserrat-SemiBold.ttf") format("truetype"),
    url("Montserrat-SemiBold.svg#Montserrat-SemiBold") format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-MediumItalic.eot");
  src: url("Montserrat-MediumItalic.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-MediumItalic.woff2") format("woff2"),
    url("Montserrat-MediumItalic.woff") format("woff"),
    url("Montserrat-MediumItalic.ttf") format("truetype"),
    url("Montserrat-MediumItalic.svg#Montserrat-MediumItalic") format("svg");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-SemiBoldItalic.eot");
  src: url("Montserrat-SemiBoldItalic.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-SemiBoldItalic.woff2") format("woff2"),
    url("Montserrat-SemiBoldItalic.woff") format("woff"),
    url("Montserrat-SemiBoldItalic.ttf") format("truetype"),
    url("Montserrat-SemiBoldItalic.svg#Montserrat-SemiBoldItalic") format("svg");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-Regular.eot");
  src: url("Montserrat-Regular.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-Regular.woff2") format("woff2"),
    url("Montserrat-Regular.woff") format("woff"),
    url("Montserrat-Regular.ttf") format("truetype"),
    url("Montserrat-Regular.svg#Montserrat-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Caveat";
  src: url("Caveat-Regular.eot");
  src: url("Caveat-Regular.eot?#iefix") format("embedded-opentype"),
    url("Caveat-Regular.woff2") format("woff2"),
    url("Caveat-Regular.woff") format("woff"),
    url("Caveat-Regular.ttf") format("truetype"),
    url("Caveat-Regular.svg#Caveat-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Caveat";
  src: url("Caveat-Bold.eot");
  src: url("Caveat-Bold.eot?#iefix") format("embedded-opentype"),
    url("Caveat-Bold.woff2") format("woff2"),
    url("Caveat-Bold.woff") format("woff"),
    url("Caveat-Bold.ttf") format("truetype"),
    url("Caveat-Bold.svg#Caveat-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Caveat";
  src: url("Caveat-SemiBold.eot");
  src: url("Caveat-SemiBold.eot?#iefix") format("embedded-opentype"),
    url("Caveat-SemiBold.woff2") format("woff2"),
    url("Caveat-SemiBold.woff") format("woff"),
    url("Caveat-SemiBold.ttf") format("truetype"),
    url("Caveat-SemiBold.svg#Caveat-SemiBold") format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Caveat";
  src: url("Caveat-Medium.eot");
  src: url("Caveat-Medium.eot?#iefix") format("embedded-opentype"),
    url("Caveat-Medium.woff2") format("woff2"),
    url("Caveat-Medium.woff") format("woff"),
    url("Caveat-Medium.ttf") format("truetype"),
    url("Caveat-Medium.svg#Caveat-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Adamina";
  src: url("Adamina-Regular.eot");
  src: url("Adamina-Regular.eot?#iefix") format("embedded-opentype"),
    url("Adamina-Regular.woff2") format("woff2"),
    url("Adamina-Regular.woff") format("woff"),
    url("Adamina-Regular.ttf") format("truetype"),
    url("Adamina-Regular.svg#Adamina-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
